user_pref('browser.manifestURL', "app://system.gaiamobile.org/manifest.webapp");
user_pref('browser.homescreenURL', "app://system.gaiamobile.org/index.html");
user_pref('network.http.max-connections-per-server', 15);
user_pref('dom.mozInputMethod.enabled', true);
user_pref('ril.debugging.enabled', false);
user_pref('dom.mms.version', 17);
user_pref('network.dns.localDomains', "gaiamobile.org,email.gaiamobile.org,clock.gaiamobile.org,wappush.gaiamobile.org,fl.gaiamobile.org,fm.gaiamobile.org,sms.gaiamobile.org,bluetooth.gaiamobile.org,browser.gaiamobile.org,calendar.gaiamobile.org,wallpaper.gaiamobile.org,settings.gaiamobile.org,music.gaiamobile.org,communications.gaiamobile.org,video.gaiamobile.org,ringtones.gaiamobile.org,homescreen.gaiamobile.org,keyboard.gaiamobile.org,system.gaiamobile.org,camera.gaiamobile.org,gallery.gaiamobile.org,pdfjs.gaiamobile.org,costcontrol.gaiamobile.org,marketplace.firefox.com.gaiamobile.org");
user_pref('browser.startup.homepage', "app://system.gaiamobile.org/index.html");
user_pref('startup.homepage_welcome_url', "");
user_pref('browser.shell.checkDefaultBrowser', false);
user_pref('devtools.toolbox.host', "side");
user_pref('devtools.toolbox.sidebar.width', 800);
user_pref('devtools.toolbox.selectedTool', "firefox-os-controls");
user_pref('browser.sessionstore.max_tabs_undo', 0);
user_pref('browser.sessionstore.max_windows_undo', 0);
user_pref('browser.sessionstore.restore_on_demand', false);
user_pref('browser.sessionstore.resume_from_crash', false);
user_pref('dom.mozBrowserFramesEnabled', true);
user_pref('b2g.ignoreXFrameOptions', true);
user_pref('network.disable.ipc.security', true);
user_pref('dom.ipc.tabs.disabled', true);
user_pref('browser.ignoreNativeFrameTextSelection', true);
user_pref('ui.dragThresholdX', 25);
user_pref('dom.w3c_touch_events.enabled', 1);
user_pref('dom.sms.enabled', true);
user_pref('dom.mozTCPSocket.enabled', true);
user_pref('notification.feature.enabled', true);
user_pref('dom.sysmsg.enabled', true);
user_pref('dom.mozAlarms.enabled', true);
user_pref('device.storage.enabled', true);
user_pref('device.storage.prompt.testing', true);
user_pref('notification.feature.enabled', true);
user_pref('dom.mozSettings.enabled', true);
user_pref('dom.navigator-property.disable.mozSettings', false);
user_pref('dom.mozPermissionSettings.enabled', true);
user_pref('dom.mozContacts.enabled', true);
user_pref('dom.navigator-property.disable.mozContacts', false);
user_pref('dom.global-constructor.disable.mozContact', false);
user_pref('dom.experimental_forms', true);
user_pref('dom.webapps.useCurrentProfile', true);
user_pref('font.default.x-western', "sans-serif");
user_pref('font.name.serif.x-western', "Charis SIL Compact");
user_pref('font.name.sans-serif.x-western', "Feura Sans");
user_pref('font.name.monospace.x-western', "Source Code Pro");
user_pref('font.name-list.sans-serif.x-western', "Feura Sans, Roboto");
user_pref('extensions.autoDisableScopes', 0);
// Prefs that override GRE/Gaia prefs.  Note that other such prefs are in
// prosthesis/defaults/preferences/prefs.js, but these load earlier, so this
// file is useful for prefs that are accessed before addons are loaded.

user_pref("devtools.debugger.enable-content-actors", true);
user_pref("devtools.debugger.prompt-connection", false);
user_pref("devtools.debugger.forbid-certified-apps", false);
user_pref("b2g.adb.timeout", 0);
pref("geo.gps.supl_server", "supl.izatcloud.net");
pref("geo.gps.supl_port", 22024);
pref("dom.payment.provider.0.name", "firefoxmarket");
pref("dom.payment.provider.0.description", "marketplace.firefox.com");
pref("dom.payment.provider.0.uri", "https://marketplace.firefox.com/mozpay/?req=");
pref("dom.payment.provider.0.type", "mozilla/payments/pay/v1");
pref("dom.payment.provider.0.requestMethod", "GET");

